# Uses of Class
com.ngrok.services.TlsEdgeMutualTlsModule.DeleteCallBuilder

Packages that use TlsEdgeMutualTlsModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeMutualTlsModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeMutualTlsModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeMutualTlsModule.DeleteCallBuilder`
  TlsEdgeMutualTlsModule.`delete(String id)`
  Creates a call builder for the Delete API operation.